package com.diagbot.service;

import java.util.Map;

public interface ColumnService {
    /**
     * 创建
     *
     * @param
     * @return
     */
    Boolean createColumn(Map<String, String> columnMap, String tableResKey);

    /**
     * 获取用户jwt
     *
     * @param tableResKey redis的key
     * @return jwt信息
     */
    Map<String, String> getColumn(String tableResKey);
}
